<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="header--container">
      <header>
        <div class="logo">
          <a href="#" class="top--link--logo">
            <span><img src="./images/logo.png" alt="logo" /></span>
            <span class="top--link--logo">Architect</span>
          </a>
        </div>
        <div class="top--menu">
          <ul class="top--menu">
            <li><a href="#" class="top--link">HOME</a></li>
            <li><a href="#" class="top--link">ARCHITECTURE DESIGN</a></li>
            <li><a href="#" class="top--link">STRANGE BUILDINGS</a></li>
            <li><a href="#" class="top--link">MAGAZINE</a></li>
            <li><a href="#" class="top--link">BLOG</a></li>
            <li><a href="#" class="top--link">NEWS</a></li>
          </ul>
        </div>
        <div class="search">
          <a href="#">
            <img src="./images/search.png" alt="" />
          </a>
        </div>
      </header>
    </div>
    <main>
      <section class="main--container--latest">
        <div class="latest--news">
          <h2 class="latest--text">The latest news on design & architecture</h2>
          <div class="link--box">
            <a href="#" class="link--sub">Subscribe Now</a>
            <a href="#" class="link--best">Best Articles</a>
          </div>
        </div>
      </section>
      <h2 class="most--posts">MOST POPULAR POSTS</h2>
      <section class="most--img--container">
        <div class="most--posts--container">
          <figure class="most--pop--img">
            <p>
              <img
                src="./images/vanglo-house.png"
                alt="vanglo-house"
                width="370px"
                height="260px"
              />
            </p>
            <figcaption class="caption">
              Vanglo House By LWPAC in Canada
            </figcaption>
          </figure>
          <figure class="most--pop--img">
            <p>
              <img
                src="./images/royal-blossom.png"
                alt="royal-blossom"
                width="370px"
                height="260px"
              />
            </p>
            <figcaption class="caption">
              Royal Blossom Hotel & Spa in USA
            </figcaption>
          </figure>
          <figure class="most--pop--img">
            <p>
              <img
                src="./images/sunrise-expanse.png"
                alt="sunrise-expanse"
                width="370px"
                height="380px"
              />
            </p>
            <figcaption class="caption">
              Sunrise Expanse Hotel in USA
            </figcaption>
          </figure>
          <figure class="most--pop--img">
            <p>
              <img
                src="./images/sunset-shack.png"
                alt="sunset-shack"
                width="370px"
                height="250px"
              />
            </p>
            <figcaption class="caption">Sunset Shack Hotel in Spain</figcaption>
          </figure>
          <figure class="most--pop--img">
            <p>
              <img
                src="./images/startgaze-resort.png"
                alt="startgaze-resort"
                width="370px"
                height="290px"
              />
            </p>
            <figcaption class="caption">
              Stargaze Resort & Spa in USA
            </figcaption>
          </figure>
          <figure class="most--pop--img most--pop--img--last">
            <p>
              <img
                src="./images/gloriaous-expanse.png"
                alt="gloriaous-expanse"
                width="370px"
                height="380px"
              />
            </p>
            <figcaption class="caption">
              Glorious Expanse Hotel in France
            </figcaption>
          </figure>
        </div>
      </section>
      <section class="popular--clients--container">
        <div class="popular-clients">
          <div class="popular--items">
            <h2 class="popular--clients--text">our most popular clients</h2>
          </div>
          <div class="popular--items"><div class="clients--line"></div></div>
          <div class="popular--items">
            <img
              src="./images/national-post.png"
              alt="national post"
              width="210px"
              height="30px"
            />
          </div>
          <div class="popular--items">
            <img
              src="./images/dryme.png"
              alt="dryme"
              width="135px"
              height="50px"
            />
          </div>
          <div class="popular--items">
            <img
              src="./images/house&home.png"
              alt="house&home"
              width="230px"
              height="50px"
            />
          </div>
          <div class="popular--items">
            <img
              src="./images/journy.png"
              alt="journy"
              width="140px"
              height="50px"
            />
          </div>
        </div>
      </section>
      <h2 class="top--rated--hot--news--text">TOP RATED</h2>
      <section class="top-rated">
        <div class="top-rated-items">
          <img src="./images/top-rated-one.jpg" alt="top-rated-one" />
        </div>
        <div class="top-rated-items">
          <img src="./images/top-rated-two.jpg" alt="top-rated-two" />
        </div>
        <div class="top-rated-items">
          <img src="./images/top-rated-two.jpg" alt="top-rated-two" />
        </div>
        <div class="top-rated-items">
          <img src=".images/top-rated-three.jpg" alt="top-rated-three" />
        </div>
        <div class="top-rated-items">
          <img src="./images/top-rated-four.jpg" alt="top-rated-four" />
        </div>
        <div class="top-rated-items">
          <img src="./images/top-rated-five.jpg" alt="top-rated-five" />
        </div>
        <div class="top-rated-items">
          <img src="./images/top-rated-six.jpg" alt="top-rated-six" />
        </div>
      </section>
      <h2 class="top--rated--hot--news--text">HOT NEWS</h2>
      <div class="hot--news-container">
        <section class="hot-news">
          <figure class="hot--news--img hot--news--top--bottom hot-top-gap">
            <p>
              <a href="#"
                ><img
                  src="./images/prophecy-hotel.jpg"
                  alt="prophecy-hotel"
                  width="480px"
                  height="260px"
              /></a>
            </p>
            <figcaption>
              <h2 class="hot--news--caption--title-top-bottom">
                Prophecy Hotel & Spa in Emirate
              </h2>
              <p class="hot--news--top--bottom">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </figcaption>
          </figure>
          <figure class="hot--news--img">
            <p>
              <a href="#"
                ><img
                  src="./images/nebula-spain.jpg"
                  alt="prophecy-hotel"
                  width="270px"
                  height="210px"
              /></a>
            </p>
            <figcaption>
              <h2 class="hot--news--caption--alone">Nebula Hotel in Spain</h2>
            </figcaption>
          </figure>
          <figure class="hot--news--img hot--img--middle--gap">
            <p>
              <a href="#"
                ><img
                  src="./images/western-pyramid.jpg"
                  alt="prophecy-hotel"
                  width="554px"
                  height="259px"
              /></a>
            </p>
            <figcaption>
              <h2 class="hot--news--caption--title">
                Western Pyramid Resort in Egypt
              </h2>
              <p class="hot--news--caption">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </figcaption>
          </figure>
          <figure class="hot--news--img">
            <p>
              <a href="#"
                ><img
                  src="./images/grand-meadows.jpg"
                  alt="prophecy-hotel"
                  width="554px"
                  height="259px"
              /></a>
            </p>
            <figcaption>
              <h2 class="hot--news--caption--title">
                Grand Meadows Resort in Maldives
              </h2>
              <p class="hot--news--caption">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </figcaption>
          </figure>
          <figure class="hot--news--img hot--img--middle--gap">
            <p>
              <a href="#"
                ><img
                  src="./images/wonderlust-resort.jpg"
                  alt="prophecy-hotel"
                  width="554px"
                  height="259px"
              /></a>
            </p>
            <figcaption>
              <h2 class="hot--news--caption--title">
                Wanderlust Resort in Tenerife
              </h2>
              <p class="hot--news--caption">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </figcaption>
          </figure>
          <figure class="hot--news--img">
            <p>
              <a href="#"
                ><img
                  src="./images/twin-sanctuary.jpg"
                  alt="prophecy-hotel"
                  width="554px"
                  height="259px"
              /></a>
            </p>
            <figcaption>
              <h2 class="hot--news--caption--title">
                Twin Sanctuary Hotel in Great Britain
              </h2>
              <p class="hot--news--caption">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </figcaption>
          </figure>
          <figure class="hot--news--img">
            <p>
              <a href="#"
                ><img
                  src="./images/prism-hotel.jpg"
                  alt="prophecy-hotel"
                  width="270px"
                  height="210px"
              /></a>
            </p>
            <figcaption>
              <h2 class="hot--news--caption--alone">Prism Hotel in Ireland</h2>
            </figcaption>
          </figure>
          <figure class="hot--news--img hot--news--top--bottom hot-bottom-gap">
            <p>
              <a href="#"
                ><img
                  src="./images/kings-shroud.jpg"
                  alt="prophecy-hotel"
                  width="480px"
                  height="260px"
              /></a>
            </p>
            <figcaption>
              <h2 class="hot--news--caption--title-top-bottom">
                King's Shroud Resort in Spain
              </h2>
              <p class="hot--news--top--bottom">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </figcaption>
          </figure>
        </section>
      </div>
    </main>
    <div class="footer--container">
      <footer class="foot--grid">
        <div class="footer--text foot--grid--item">
          <p>
            All Rights Reserved © 2014 architect.com - Interior Design &
            Architecture Magazine
          </p>
        </div>
        <div class="footer--logo foot--grid--item">
          <img src="./images/footer-logo.png" alt="footer-logo" height="24px" />
        </div>
      </footer>
    </div>
  </body>
</html>
